@import url("https://fonts.googleapis.com/css?family=Lato:400,700");
*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
html,
body {
  height: 100%;
}
body {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  background: #000;
  color: #fff;
}
a.switcher {
  display: block;
  position: fixed;
  text-decoration: none;
  z-index: 999999999999;
  right: 20px;
  bottom: 20px;
  width: 16px;
  height: 16px;
  background: transparent;
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.15;
  transition: opacity 0.15s;
}
a.switcher:hover {
  opacity: 1;
}
a.switcher:before {
  display: block;
  content: '';
  position: absolute;
  border-radius: 4px;
  width: 2px;
  height: 5px;
  background: #fff;
  top: 0;
  left: 5px;
}
.screen {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 200px;
  overflow: hidden;
}
.figure {
  display: block;
  position: absolute;
  z-index: 1;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-top: 200px solid #fff;
  border-right: 100px solid transparent;
  border-left: 100px solid transparent;
  border-bottom: 0 solid transparent;
}
.figure:before {
  display: block;
  content: '';
  position: absolute;
  z-index: 99;
  width: 0;
  height: 0;
  top: -194px;
  left: -90px;
  margin: auto;
  border-top: 180px solid #111;
  border-right: 90px solid transparent;
  border-left: 90px solid transparent;
  border-bottom: 0 solid transparent;
}
.figure-mask {
  display: block;
  position: absolute;
  z-index: 99;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-top: 200px solid transparent;
  border-right: 100px solid #111;
  border-left: 100px solid #111;
  border-bottom: 0 solid transparent;
}
.clock {
  display: block;
  position: absolute;
  z-index: 9;
  width: 844px;
  height: 128px;
  text-align: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  cursor: default;
}
.clock span {
  display: block;
  position: relative;
  font-size: 128px;
  line-height: 1;
}
.clock.is-off {
  -webkit-animation: is-off 2s linear infinite !important;
          animation: is-off 2s linear infinite !important;
}
.glitch:before {
  position: absolute;
  z-index: 999999;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation: bg-move 2s linear infinite;
          animation: bg-move 2s linear infinite;
  background-size: 100% 8px;
  background-image: linear-gradient(0, rgba(255,255,255,0.05) 10%, transparent 10%, transparent 50%, rgba(255,255,255,0.05) 50%, rgba(255,255,255,0.05) 60%, transparent 60%, transparent);
}
.glitch .figure,
.glitch .figure-mask {
  transform: skewX(0deg) scaleY(1);
  -webkit-animation: tr-bag 4s linear infinite;
          animation: tr-bag 4s linear infinite;
}
.glitch .clock {
  transform: skewX(0deg) scaleY(1);
  -webkit-animation: clock-bag 4s linear infinite;
          animation: clock-bag 4s linear infinite;
}
.glitch .clock span:before,
.glitch .clock span:after {
  display: block;
  content: attr(data-time);
  position: absolute;
  top: 0;
  color: #fff;
  background: #111;
  overflow: hidden;
  width: 844px;
  height: 128px;
  clip: rect(0, 900px, 0, 0);
}
.glitch .clock span:before {
  left: -2px;
  text-shadow: 2px 0 #00f;
  animation: c2 1s infinite linear alternate-reverse;
}
.glitch .clock span:after {
  left: 3px;
  text-shadow: -2px 0 #f00;
  animation: c1 2s infinite linear alternate-reverse;
}
@-webkit-keyframes is-off {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  56% {
    opacity: 0;
  }
  57% {
    opacity: 0;
  }
  58% {
    opacity: 1;
  }
  71% {
    transform: scaleY(1) skewX(0deg);
  }
  72% {
    transform: scaleY(3) skewX(-60deg);
  }
  73% {
    transform: scaleY(1) skewX(0deg);
  }
  80% {
    opacity: 1;
  }
  81% {
    opacity: 0;
  }
  84% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  91% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
    color: #fff;
  }
  92% {
    transform: scaleX(1.5) scaleY(0.2) skewX(80deg);
    color: #008000;
  }
  93% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
    color: #fff;
  }
}
@keyframes is-off {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  56% {
    opacity: 0;
  }
  57% {
    opacity: 0;
  }
  58% {
    opacity: 1;
  }
  71% {
    transform: scaleY(1) skewX(0deg);
  }
  72% {
    transform: scaleY(3) skewX(-60deg);
  }
  73% {
    transform: scaleY(1) skewX(0deg);
  }
  80% {
    opacity: 1;
  }
  81% {
    opacity: 0;
  }
  84% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  91% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
    color: #fff;
  }
  92% {
    transform: scaleX(1.5) scaleY(0.2) skewX(80deg);
    color: #008000;
  }
  93% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
    color: #fff;
  }
}
@-webkit-keyframes c1 {
  0% {
    clip: rect(60px, 9999px, 11px, 0);
  }
  5% {
    clip: rect(45px, 9999px, 52px, 0);
  }
  10% {
    clip: rect(36px, 9999px, 21px, 0);
  }
  15.000000000000002% {
    clip: rect(25px, 9999px, 34px, 0);
  }
  20% {
    clip: rect(45px, 9999px, 80px, 0);
  }
  25% {
    clip: rect(100px, 9999px, 79px, 0);
  }
  30.000000000000004% {
    clip: rect(61px, 9999px, 50px, 0);
  }
  35.00000000000001% {
    clip: rect(44px, 9999px, 60px, 0);
  }
  40% {
    clip: rect(44px, 9999px, 70px, 0);
  }
  45% {
    clip: rect(37px, 9999px, 10px, 0);
  }
  50% {
    clip: rect(40px, 9999px, 4px, 0);
  }
  55% {
    clip: rect(78px, 9999px, 51px, 0);
  }
  60.00000000000001% {
    clip: rect(50px, 9999px, 88px, 0);
  }
  65% {
    clip: rect(47px, 9999px, 84px, 0);
  }
  70.00000000000001% {
    clip: rect(63px, 9999px, 30px, 0);
  }
  75% {
    clip: rect(94px, 9999px, 16px, 0);
  }
  80% {
    clip: rect(19px, 9999px, 75px, 0);
  }
  85% {
    clip: rect(43px, 9999px, 2px, 0);
  }
  90% {
    clip: rect(81px, 9999px, 24px, 0);
  }
  95% {
    clip: rect(48px, 9999px, 51px, 0);
  }
  100% {
    clip: rect(47px, 9999px, 44px, 0);
  }
}
@keyframes c1 {
  0% {
    clip: rect(60px, 9999px, 11px, 0);
  }
  5% {
    clip: rect(45px, 9999px, 52px, 0);
  }
  10% {
    clip: rect(36px, 9999px, 21px, 0);
  }
  15.000000000000002% {
    clip: rect(25px, 9999px, 34px, 0);
  }
  20% {
    clip: rect(45px, 9999px, 80px, 0);
  }
  25% {
    clip: rect(100px, 9999px, 79px, 0);
  }
  30.000000000000004% {
    clip: rect(61px, 9999px, 50px, 0);
  }
  35.00000000000001% {
    clip: rect(44px, 9999px, 60px, 0);
  }
  40% {
    clip: rect(44px, 9999px, 70px, 0);
  }
  45% {
    clip: rect(37px, 9999px, 10px, 0);
  }
  50% {
    clip: rect(40px, 9999px, 4px, 0);
  }
  55% {
    clip: rect(78px, 9999px, 51px, 0);
  }
  60.00000000000001% {
    clip: rect(50px, 9999px, 88px, 0);
  }
  65% {
    clip: rect(47px, 9999px, 84px, 0);
  }
  70.00000000000001% {
    clip: rect(63px, 9999px, 30px, 0);
  }
  75% {
    clip: rect(94px, 9999px, 16px, 0);
  }
  80% {
    clip: rect(19px, 9999px, 75px, 0);
  }
  85% {
    clip: rect(43px, 9999px, 2px, 0);
  }
  90% {
    clip: rect(81px, 9999px, 24px, 0);
  }
  95% {
    clip: rect(48px, 9999px, 51px, 0);
  }
  100% {
    clip: rect(47px, 9999px, 44px, 0);
  }
}
@-webkit-keyframes c2 {
  0% {
    clip: rect(15px, 9999px, 81px, 0);
  }
  5% {
    clip: rect(8px, 9999px, 16px, 0);
  }
  10% {
    clip: rect(31px, 9999px, 64px, 0);
  }
  15.000000000000002% {
    clip: rect(12px, 9999px, 32px, 0);
  }
  20% {
    clip: rect(46px, 9999px, 25px, 0);
  }
  25% {
    clip: rect(96px, 9999px, 27px, 0);
  }
  30.000000000000004% {
    clip: rect(27px, 9999px, 95px, 0);
  }
  35.00000000000001% {
    clip: rect(77px, 9999px, 50px, 0);
  }
  40% {
    clip: rect(29px, 9999px, 95px, 0);
  }
  45% {
    clip: rect(70px, 9999px, 54px, 0);
  }
  50% {
    clip: rect(18px, 9999px, 8px, 0);
  }
  55% {
    clip: rect(97px, 9999px, 45px, 0);
  }
  60.00000000000001% {
    clip: rect(78px, 9999px, 42px, 0);
  }
  65% {
    clip: rect(28px, 9999px, 13px, 0);
  }
  70.00000000000001% {
    clip: rect(36px, 9999px, 42px, 0);
  }
  75% {
    clip: rect(42px, 9999px, 73px, 0);
  }
  80% {
    clip: rect(21px, 9999px, 58px, 0);
  }
  85% {
    clip: rect(45px, 9999px, 25px, 0);
  }
  90% {
    clip: rect(78px, 9999px, 44px, 0);
  }
  95% {
    clip: rect(59px, 9999px, 4px, 0);
  }
  100% {
    clip: rect(15px, 9999px, 36px, 0);
  }
  23% {
    transform: scaleX(0.8);
  }
}
@keyframes c2 {
  0% {
    clip: rect(15px, 9999px, 81px, 0);
  }
  5% {
    clip: rect(8px, 9999px, 16px, 0);
  }
  10% {
    clip: rect(31px, 9999px, 64px, 0);
  }
  15.000000000000002% {
    clip: rect(12px, 9999px, 32px, 0);
  }
  20% {
    clip: rect(46px, 9999px, 25px, 0);
  }
  25% {
    clip: rect(96px, 9999px, 27px, 0);
  }
  30.000000000000004% {
    clip: rect(27px, 9999px, 95px, 0);
  }
  35.00000000000001% {
    clip: rect(77px, 9999px, 50px, 0);
  }
  40% {
    clip: rect(29px, 9999px, 95px, 0);
  }
  45% {
    clip: rect(70px, 9999px, 54px, 0);
  }
  50% {
    clip: rect(18px, 9999px, 8px, 0);
  }
  55% {
    clip: rect(97px, 9999px, 45px, 0);
  }
  60.00000000000001% {
    clip: rect(78px, 9999px, 42px, 0);
  }
  65% {
    clip: rect(28px, 9999px, 13px, 0);
  }
  70.00000000000001% {
    clip: rect(36px, 9999px, 42px, 0);
  }
  75% {
    clip: rect(42px, 9999px, 73px, 0);
  }
  80% {
    clip: rect(21px, 9999px, 58px, 0);
  }
  85% {
    clip: rect(45px, 9999px, 25px, 0);
  }
  90% {
    clip: rect(78px, 9999px, 44px, 0);
  }
  95% {
    clip: rect(59px, 9999px, 4px, 0);
  }
  100% {
    clip: rect(15px, 9999px, 36px, 0);
  }
  23% {
    transform: scaleX(0.8);
  }
}
@-webkit-keyframes clock-bag {
  0% {
    transform: translate(4px, 1px);
  }
  2% {
    transform: translate(3px, 4px);
  }
  4% {
    transform: translate(2px, 2px);
  }
  6% {
    transform: translate(4px, 3px);
  }
  8% {
    transform: translate(5px, 2px);
  }
  10% {
    transform: translate(1px, 5px);
  }
  12% {
    transform: translate(1px, 3px);
  }
  14.000000000000002% {
    transform: translate(2px, 4px);
  }
  16% {
    transform: translate(1px, 3px);
  }
  18% {
    transform: translate(3px, 1px);
  }
  20% {
    transform: translate(1px, 1px);
  }
  22% {
    transform: translate(2px, 2px);
  }
  24% {
    transform: translate(3px, 2px);
  }
  26% {
    transform: translate(4px, 4px);
  }
  28.000000000000004% {
    transform: translate(2px, 4px);
  }
  30% {
    transform: translate(2px, 4px);
  }
  32% {
    transform: translate(1px, 2px);
  }
  34% {
    transform: translate(5px, 3px);
  }
  36% {
    transform: translate(4px, 4px);
  }
  38% {
    transform: translate(1px, 3px);
  }
  40% {
    transform: translate(2px, 5px);
  }
  42% {
    transform: translate(5px, 3px);
  }
  44% {
    transform: translate(3px, 3px);
  }
  46.00000000000001% {
    transform: translate(3px, 3px);
  }
  48% {
    transform: translate(1px, 3px);
  }
  50% {
    transform: translate(1px, 5px);
  }
  52% {
    transform: translate(2px, 1px);
  }
  54% {
    transform: translate(4px, 2px);
  }
  56.00000000000001% {
    transform: translate(1px, 1px);
  }
  58% {
    transform: translate(5px, 1px);
  }
  60% {
    transform: translate(5px, 5px);
  }
  62% {
    transform: translate(1px, 4px);
  }
  64% {
    transform: translate(4px, 4px);
  }
  66% {
    transform: translate(1px, 4px);
  }
  68% {
    transform: translate(4px, 4px);
  }
  70.00000000000001% {
    transform: translate(4px, 2px);
  }
  72% {
    transform: translate(3px, 2px);
  }
  74% {
    transform: translate(3px, 1px);
  }
  76% {
    transform: translate(3px, 2px);
  }
  78% {
    transform: translate(4px, 4px);
  }
  80% {
    transform: translate(1px, 1px);
  }
  82.00000000000001% {
    transform: translate(1px, 3px);
  }
  84% {
    transform: translate(3px, 4px);
  }
  86% {
    transform: translate(3px, 3px);
  }
  88% {
    transform: translate(2px, 4px);
  }
  90% {
    transform: translate(5px, 5px);
  }
  92.00000000000001% {
    transform: translate(2px, 4px);
  }
  94% {
    transform: translate(3px, 1px);
  }
  96% {
    transform: translate(5px, 5px);
  }
  98% {
    transform: translate(4px, 5px);
  }
  100% {
    transform: translate(5px, 5px);
  }
  1% {
    transform: scaleY(1) skewX(0deg);
  }
  1.5% {
    transform: scaleY(3) skewX(-60deg);
  }
  2% {
    transform: scaleY(1) skewX(0deg);
  }
  51% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
  }
  52% {
    transform: scaleX(1.5) scaleY(0.2) skewX(80deg);
  }
  53% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
  }
}
@keyframes clock-bag {
  0% {
    transform: translate(4px, 1px);
  }
  2% {
    transform: translate(3px, 4px);
  }
  4% {
    transform: translate(2px, 2px);
  }
  6% {
    transform: translate(4px, 3px);
  }
  8% {
    transform: translate(5px, 2px);
  }
  10% {
    transform: translate(1px, 5px);
  }
  12% {
    transform: translate(1px, 3px);
  }
  14.000000000000002% {
    transform: translate(2px, 4px);
  }
  16% {
    transform: translate(1px, 3px);
  }
  18% {
    transform: translate(3px, 1px);
  }
  20% {
    transform: translate(1px, 1px);
  }
  22% {
    transform: translate(2px, 2px);
  }
  24% {
    transform: translate(3px, 2px);
  }
  26% {
    transform: translate(4px, 4px);
  }
  28.000000000000004% {
    transform: translate(2px, 4px);
  }
  30% {
    transform: translate(2px, 4px);
  }
  32% {
    transform: translate(1px, 2px);
  }
  34% {
    transform: translate(5px, 3px);
  }
  36% {
    transform: translate(4px, 4px);
  }
  38% {
    transform: translate(1px, 3px);
  }
  40% {
    transform: translate(2px, 5px);
  }
  42% {
    transform: translate(5px, 3px);
  }
  44% {
    transform: translate(3px, 3px);
  }
  46.00000000000001% {
    transform: translate(3px, 3px);
  }
  48% {
    transform: translate(1px, 3px);
  }
  50% {
    transform: translate(1px, 5px);
  }
  52% {
    transform: translate(2px, 1px);
  }
  54% {
    transform: translate(4px, 2px);
  }
  56.00000000000001% {
    transform: translate(1px, 1px);
  }
  58% {
    transform: translate(5px, 1px);
  }
  60% {
    transform: translate(5px, 5px);
  }
  62% {
    transform: translate(1px, 4px);
  }
  64% {
    transform: translate(4px, 4px);
  }
  66% {
    transform: translate(1px, 4px);
  }
  68% {
    transform: translate(4px, 4px);
  }
  70.00000000000001% {
    transform: translate(4px, 2px);
  }
  72% {
    transform: translate(3px, 2px);
  }
  74% {
    transform: translate(3px, 1px);
  }
  76% {
    transform: translate(3px, 2px);
  }
  78% {
    transform: translate(4px, 4px);
  }
  80% {
    transform: translate(1px, 1px);
  }
  82.00000000000001% {
    transform: translate(1px, 3px);
  }
  84% {
    transform: translate(3px, 4px);
  }
  86% {
    transform: translate(3px, 3px);
  }
  88% {
    transform: translate(2px, 4px);
  }
  90% {
    transform: translate(5px, 5px);
  }
  92.00000000000001% {
    transform: translate(2px, 4px);
  }
  94% {
    transform: translate(3px, 1px);
  }
  96% {
    transform: translate(5px, 5px);
  }
  98% {
    transform: translate(4px, 5px);
  }
  100% {
    transform: translate(5px, 5px);
  }
  1% {
    transform: scaleY(1) skewX(0deg);
  }
  1.5% {
    transform: scaleY(3) skewX(-60deg);
  }
  2% {
    transform: scaleY(1) skewX(0deg);
  }
  51% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
  }
  52% {
    transform: scaleX(1.5) scaleY(0.2) skewX(80deg);
  }
  53% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
  }
}
@-webkit-keyframes tr-bag {
  0% {
    transform: translate(1px, 3px);
  }
  2% {
    transform: translate(5px, 5px);
  }
  4% {
    transform: translate(1px, 4px);
  }
  6% {
    transform: translate(2px, 3px);
  }
  8% {
    transform: translate(1px, 2px);
  }
  10% {
    transform: translate(5px, 5px);
  }
  12% {
    transform: translate(4px, 4px);
  }
  14.000000000000002% {
    transform: translate(3px, 1px);
  }
  16% {
    transform: translate(3px, 5px);
  }
  18% {
    transform: translate(1px, 1px);
  }
  20% {
    transform: translate(3px, 3px);
  }
  22% {
    transform: translate(2px, 4px);
  }
  24% {
    transform: translate(1px, 1px);
  }
  26% {
    transform: translate(5px, 2px);
  }
  28.000000000000004% {
    transform: translate(4px, 3px);
  }
  30% {
    transform: translate(4px, 1px);
  }
  32% {
    transform: translate(1px, 5px);
  }
  34% {
    transform: translate(1px, 2px);
  }
  36% {
    transform: translate(3px, 2px);
  }
  38% {
    transform: translate(4px, 4px);
  }
  40% {
    transform: translate(1px, 5px);
  }
  42% {
    transform: translate(4px, 1px);
  }
  44% {
    transform: translate(5px, 5px);
  }
  46.00000000000001% {
    transform: translate(5px, 1px);
  }
  48% {
    transform: translate(1px, 5px);
  }
  50% {
    transform: translate(1px, 5px);
  }
  52% {
    transform: translate(1px, 5px);
  }
  54% {
    transform: translate(1px, 3px);
  }
  56.00000000000001% {
    transform: translate(2px, 4px);
  }
  58% {
    transform: translate(4px, 5px);
  }
  60% {
    transform: translate(5px, 4px);
  }
  62% {
    transform: translate(2px, 3px);
  }
  64% {
    transform: translate(2px, 5px);
  }
  66% {
    transform: translate(3px, 5px);
  }
  68% {
    transform: translate(1px, 4px);
  }
  70.00000000000001% {
    transform: translate(3px, 4px);
  }
  72% {
    transform: translate(5px, 2px);
  }
  74% {
    transform: translate(4px, 1px);
  }
  76% {
    transform: translate(5px, 4px);
  }
  78% {
    transform: translate(2px, 2px);
  }
  80% {
    transform: translate(5px, 3px);
  }
  82.00000000000001% {
    transform: translate(1px, 5px);
  }
  84% {
    transform: translate(5px, 1px);
  }
  86% {
    transform: translate(4px, 5px);
  }
  88% {
    transform: translate(5px, 2px);
  }
  90% {
    transform: translate(4px, 4px);
  }
  92.00000000000001% {
    transform: translate(4px, 3px);
  }
  94% {
    transform: translate(3px, 2px);
  }
  96% {
    transform: translate(5px, 3px);
  }
  98% {
    transform: translate(2px, 3px);
  }
  100% {
    transform: translate(4px, 2px);
  }
  1% {
    transform: scaleY(1) skewX(0deg);
  }
  1.5% {
    transform: scaleY(3) skewX(-60deg);
  }
  2% {
    transform: scaleY(1) skewX(0deg);
  }
  51% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
  }
  52% {
    transform: scaleX(1.5) scaleY(0.2) skewX(80deg);
  }
  53% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
  }
}
@keyframes tr-bag {
  0% {
    transform: translate(1px, 3px);
  }
  2% {
    transform: translate(5px, 5px);
  }
  4% {
    transform: translate(1px, 4px);
  }
  6% {
    transform: translate(2px, 3px);
  }
  8% {
    transform: translate(1px, 2px);
  }
  10% {
    transform: translate(5px, 5px);
  }
  12% {
    transform: translate(4px, 4px);
  }
  14.000000000000002% {
    transform: translate(3px, 1px);
  }
  16% {
    transform: translate(3px, 5px);
  }
  18% {
    transform: translate(1px, 1px);
  }
  20% {
    transform: translate(3px, 3px);
  }
  22% {
    transform: translate(2px, 4px);
  }
  24% {
    transform: translate(1px, 1px);
  }
  26% {
    transform: translate(5px, 2px);
  }
  28.000000000000004% {
    transform: translate(4px, 3px);
  }
  30% {
    transform: translate(4px, 1px);
  }
  32% {
    transform: translate(1px, 5px);
  }
  34% {
    transform: translate(1px, 2px);
  }
  36% {
    transform: translate(3px, 2px);
  }
  38% {
    transform: translate(4px, 4px);
  }
  40% {
    transform: translate(1px, 5px);
  }
  42% {
    transform: translate(4px, 1px);
  }
  44% {
    transform: translate(5px, 5px);
  }
  46.00000000000001% {
    transform: translate(5px, 1px);
  }
  48% {
    transform: translate(1px, 5px);
  }
  50% {
    transform: translate(1px, 5px);
  }
  52% {
    transform: translate(1px, 5px);
  }
  54% {
    transform: translate(1px, 3px);
  }
  56.00000000000001% {
    transform: translate(2px, 4px);
  }
  58% {
    transform: translate(4px, 5px);
  }
  60% {
    transform: translate(5px, 4px);
  }
  62% {
    transform: translate(2px, 3px);
  }
  64% {
    transform: translate(2px, 5px);
  }
  66% {
    transform: translate(3px, 5px);
  }
  68% {
    transform: translate(1px, 4px);
  }
  70.00000000000001% {
    transform: translate(3px, 4px);
  }
  72% {
    transform: translate(5px, 2px);
  }
  74% {
    transform: translate(4px, 1px);
  }
  76% {
    transform: translate(5px, 4px);
  }
  78% {
    transform: translate(2px, 2px);
  }
  80% {
    transform: translate(5px, 3px);
  }
  82.00000000000001% {
    transform: translate(1px, 5px);
  }
  84% {
    transform: translate(5px, 1px);
  }
  86% {
    transform: translate(4px, 5px);
  }
  88% {
    transform: translate(5px, 2px);
  }
  90% {
    transform: translate(4px, 4px);
  }
  92.00000000000001% {
    transform: translate(4px, 3px);
  }
  94% {
    transform: translate(3px, 2px);
  }
  96% {
    transform: translate(5px, 3px);
  }
  98% {
    transform: translate(2px, 3px);
  }
  100% {
    transform: translate(4px, 2px);
  }
  1% {
    transform: scaleY(1) skewX(0deg);
  }
  1.5% {
    transform: scaleY(3) skewX(-60deg);
  }
  2% {
    transform: scaleY(1) skewX(0deg);
  }
  51% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
  }
  52% {
    transform: scaleX(1.5) scaleY(0.2) skewX(80deg);
  }
  53% {
    transform: scaleX(1) scaleY(1) skewX(0deg);
  }
}
@-webkit-keyframes bg-move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 -32px;
  }
}
@keyframes bg-move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 -32px;
  }
}


.logo-container {
  text-align: center; /* Center the image textually */
}

.logo {
	margin-top:40px;
  max-width: 800px; /* You can adjust the size of the logo */
  height: auto; /* Maintain aspect ratio */
}

#poster {
	margin-top:40px;
  min-width: 720px; /* You can adjust the size of the logo */
  height: auto; /* Maintain aspect ratio */
    text-align: center;
}

.btn {
	padding: 10px;
    border-radius: 4px;
    background-color: #000;
	border:1px solid white;
    color: #fff;
	margin-left:40px;
	margin-top:40px;
	margin-bottom:100px;
	text-decoration:none;
}

.btn2 {
	padding: 10px;
    border-radius: 4px;
    background-color: #000;
    color: #fff;
	margin-left:40px;
	margin-top:40px;
	margin-bottom:100px;
		text-decoration:none;
}


.btn:hover {
	background-color:#0046f4;
	border:0;
	text-decoration:none;
	
}

.btn2:hover {
	color:#0046f4;
	border:0;
	text-decoration:none;
	
}